Imagick::setImageInterlaceScheme
Imagick::setImageIterations
Imagick
PHP Manual

# Imagick::setImageInterpolateMethod

(PECL imagick 2.0.0)

Imagick::setImageInterpolateMethod — Sets the image interpolate pixel method

### Opis

bool Imagick::setImageInterpolateMethod ( int `$method` )

Sets the image interpolate pixel method.

### Parametry

`method`

  The method is one of the `Imagick::INTERPOLATE_*` constants

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

Imagick::setImageInterlaceScheme
Imagick::setImageIterations
Imagick
PHP Manual